import Vue from 'vue';
import axios from "axios";

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import App from './App.vue';
import router from './router';
import store from './store';
import api from './api/api'
import tool from './utils/tool'
import './style/style.css'
import './style/theme/index.css'

Vue.prototype.$api = api

Vue.prototype.tool = tool

Vue.prototype.$axios = axios

Vue.config.productionTip = false;

Vue.use(ElementUI);

new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount('#app');
